<odoo>
    <!-- Ensure Shop Filter Sidebar is Visible -->
    <template id="products_categories_inherit" inherit_id="website_sale.products_categories" name="Show Categories Sidebar">
        <!-- Force display of categories sidebar -->
        <!-- <xpath expr="//div[@id='products_grid_before']" position="attributes">
            <attribute name="class">col-lg-3 d-block</attribute>
            <attribute name="style">display: block !important; visibility: visible !important;</attribute>
        </xpath> -->
    </template>
</odoo>
